o-errors

JS

Library for reporting front end errors

View on GitHub

Quick start

Using the build service

Add the following token to your script tag (how do I do that?):

o-errors@^3.6.1

For more information see the Origami build service.

Using a manual build process

Run the following command in the root directory of your project, to add this dependency to your bower.json file:

bower install --save "o-errors"@"^3.6.1"

For more information see the Origami build process.

declarative


			

Declarative error tracking

Component information

Latest stable version:
3.6.1 (11 days, 15 hours old)
Status (Learn more):
Active (as of 3.6.1)
Bundle sizes:
44.07KB JavaScript 100b CSS
This version
3.6.1 (11 days, 15 hours old)
Support status (Learn more):
Active (as of 3.6.1)
Last indexed
29 Nov 2017 16:55:51 (Build now)
Installable?
OK
Dependencies
raven-js ^3.14.0 Out of date
Dependents
n-myft-uin-ui

Contact

To talk to the team you can contact the Origami team on Slack channel #ft-origami or directly by email at origami-support@ft.com

Report an issue

Origami